{# Bootstrap Media object #}
<div class="media m-3 float-left">
  <svg width="80" height="80" class="chart" style="border-radius: 50%; transform: rotate(-90deg);">
    <circle r="40" cx="40" cy="40" fill="#cccccc" stroke="#8888cc" stroke-width="80" stroke-dasharray="{{ pc }}, {{ max }}" class="pie"/>
  </svg>
  <div class="media-body ml-3">
    {{ body|safe }}
  </div>
</div>
